@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Barlow:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.cdnfonts.com/css/times-new-roman');

:root { 
	/* cores */
    --primary: #FFD500;
    --primary-hover: #E6C000;
    --primary-active: #CCA800;
    --secondary: #0F0F0F;
    --secondary-hover: #141414;
    --secondary-active: #1d1d1d;
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
    --gray:#e6e6e6;
	--gray-hover: #e1e1e1;
	--gray-active: #dadada;
	/* cores */

	/* fontes */
    --font-primary: 'Barlow', sans-serif;
    --font-secondary: 'Geist', sans-serif;
	/* fontes */
   
	/* botões */
    --btn-primary:var(--primary);
    --btn-primary-hover: var(--primary-hover);
    --btn-primary-active: var(--primary-active);
    --btn-secondary: var(--secondary);
    --btn-secondary-hover: var(--secondary-hover);
    --btn-secondary-active: var(--secondary-active);
	/* botões */
    
	/* checkout */
	--checkout-background-checkout: #fff;
	--checkout-color-text: #222;
	/* checkout */
	
	/* radius */
	--border-radius-default: 4px;
	--btn-border-radius: var(--border-radius-default);
	--input-border-radius: var(--border-radius-default);
	/* radius */
	
	/* geral */
	--product-thumb-spacing: 4px;
	--spacing-sections-home: 56px;
    --text: #0F0F0F;
	--background: #fff;
    --container-xxl: 1224px;
    --max-width-logo: 180px;
	@media (max-width: 991px) {
		--max-width-logo: 110px;
		--spacing-sections-home: 42px;
	}
	/* geral */
}

.readonly-select {pointer-events: none; background-color: #f0f0f0; color: #888;}